## rust-daemonize 0.5.0

=== debian/changelog ===
rust-daemonize (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package daemonize 0.5.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 16 Jul 2023 16:31:15 +0200
