=== debian/control ===
Source: rust-daemonize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.98-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco d'Itri <md@linux.it>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/daemonize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/daemonize
X-Cargo-Crate: daemonize
Rules-Requires-Root: no

Package: librust-daemonize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.98-~~)
Provides:
 librust-daemonize+default-dev (= ${binary:Version}),
 librust-daemonize-0-dev (= ${binary:Version}),
 librust-daemonize-0+default-dev (= ${binary:Version}),
 librust-daemonize-0.5-dev (= ${binary:Version}),
 librust-daemonize-0.5+default-dev (= ${binary:Version}),
 librust-daemonize-0.5.0-dev (= ${binary:Version}),
 librust-daemonize-0.5.0+default-dev (= ${binary:Version})
Description: Enable your code run as a daemon process on Unix-like systems - Rust source code
 This package contains the source for the Rust daemonize crate, packaged by
 debcargo for use with cargo and dh-cargo.
