=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test daemonize 0.5.0 --all-targets --all-features
Features: test-name=rust-daemonize:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test daemonize 0.5.0 --all-targets
Features: test-name=librust-daemonize-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test daemonize 0.5.0 --all-targets --no-default-features
Features: test-name=librust-daemonize-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
